.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402048,0.000000,0.000000,0.402048,0,0);-ms-transform:matrix(0.402048,0.000000,0.000000,0.402048,0,0);-webkit-transform:matrix(0.402048,0.000000,0.000000,0.402048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.ls3{letter-spacing:0.010400px;}
.ls1{letter-spacing:0.015600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.009600px;}
.ws3{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws2{word-spacing:0.009600px;}
.ws4{word-spacing:0.019200px;}
._5{margin-left:-1077.360000px;}
._1{margin-left:-7.585200px;}
._0{margin-left:-4.418400px;}
._3{margin-left:-2.697600px;}
._2{margin-left:-1.401600px;}
._4{width:1170.456000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:84.000000px;}
.y10{bottom:-24.148560px;}
.yf{bottom:27.667415px;}
.ye{bottom:92.316768px;}
.yd{bottom:114.027372px;}
.yc{bottom:135.737976px;}
.y0{bottom:165.643866px;}
.yb{bottom:172.211790px;}
.ya{bottom:239.659399px;}
.y9{bottom:261.370003px;}
.y8{bottom:283.080607px;}
.y7{bottom:304.791211px;}
.y6{bottom:341.265025px;}
.y5{bottom:408.616143px;}
.y4{bottom:430.326747px;}
.y3{bottom:452.037350px;}
.y2{bottom:488.511165px;}
.y1{bottom:560.976336px;}
.h6{height:17.784381px;}
.h5{height:26.676571px;}
.h4{height:35.568762px;}
.h3{height:47.996000px;}
.h2{height:77.532000px;}
.h1{height:482.457862px;}
.h0{height:674.502627px;}
.w1{width:820.982463px;}
.w0{width:956.000000px;}
.x4{left:21.787684px;}
.x0{left:67.544101px;}
.x2{left:81.323146px;}
.x1{left:166.042746px;}
.x3{left:793.237967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.003980pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002985pt;}
.ls3{letter-spacing:0.008623pt;}
.ls1{letter-spacing:0.012934pt;}
.ws5{word-spacing:-0.007959pt;}
.ws3{word-spacing:-0.003980pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003980pt;}
.ws2{word-spacing:0.007959pt;}
.ws4{word-spacing:0.015918pt;}
._5{margin-left:-893.226194pt;}
._1{margin-left:-6.288798pt;}
._0{margin-left:-3.663242pt;}
._3{margin-left:-2.236548pt;}
._2{margin-left:-1.162050pt;}
._4{width:970.410965pt;}
.fs4{font-size:19.898111pt;}
.fs3{font-size:29.847166pt;}
.fs2{font-size:39.796222pt;}
.fs1{font-size:43.112573pt;}
.fs0{font-size:69.643388pt;}
.y10{bottom:-20.021280pt;}
.yf{bottom:22.938720pt;}
.ye{bottom:76.538720pt;}
.yd{bottom:94.538720pt;}
.yc{bottom:112.538720pt;}
.y0{bottom:137.333333pt;}
.yb{bottom:142.778720pt;}
.ya{bottom:198.698720pt;}
.y9{bottom:216.698720pt;}
.y8{bottom:234.698720pt;}
.y7{bottom:252.698720pt;}
.y6{bottom:282.938720pt;}
.y5{bottom:338.778720pt;}
.y4{bottom:356.778720pt;}
.y3{bottom:374.778720pt;}
.y2{bottom:405.018720pt;}
.y1{bottom:465.098720pt;}
.h6{height:14.744816pt;}
.h5{height:22.117224pt;}
.h4{height:29.489632pt;}
.h3{height:39.792905pt;}
.h2{height:64.280847pt;}
.h1{height:400.000000pt;}
.h0{height:559.222000pt;}
.w1{width:680.666667pt;}
.w0{width:792.608080pt;}
.x4{left:18.063907pt;}
.x0{left:56.000000pt;}
.x2{left:67.424040pt;}
.x1{left:137.664040pt;}
.x3{left:657.664040pt;}
}
